<div class="container">
  <!-- nav bar -->
  <nav>
    <div class="profile">
      profile
    </div>
  </nav>
    
  <!-- side bar -->
  <div class="sidebar"></div>

  <!-- content -->
  <div class="content">
    <router-outlet></router-outlet>
  </div>
</div>
